/*-------------------*/
/*■ハンバーガーメニュー■*/
.is-active {
    animation: menuAnime_a 0.5s linear;
}

@keyframes menuAnime_a {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.ham{
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 440px;
    position: relative;
}
#menu-btn-check {
    display: none;
}

.hamburger-menu {
    max-width: 440px;
    margin: 0 auto;
    display: block;
}

.menu-btn {
    cursor: pointer;
    position:relative;
    height: 80px;
    width: 62px;
    top: 0;
    right: 0;
    margin: 0 0 0 auto;
    justify-content: center;
    align-items: center;
    z-index: 100;
    display: flex;
}

.u-lipd {
    margin-left: 1em;
}

.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 4px;
    width: 34px;
    background-color: #f39801;
    position: absolute;
}

.menu-btn span:before {
    bottom: 10px;
    background-color: #fabd00;
}

.menu-btn span:after {
    top: 10px;
    background-color: #ec6c00;
}

#menu-btn-check:checked~.menu-btn span {
    background-color: rgba(255, 255, 255, 0);
    /*メニューオープン時は真ん中の線を透明にする*/
}

#menu-btn-check:checked~.menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg);
}

#menu-btn-check:checked~.menu-btn span::after {
    top: 0;
    transform: rotate(-45deg);
}

.menu-content {
    width: 100%;
    max-width: 440px;
    height: 100%;
    overflow: visible;
    position: fixed;
    inset: 0;
    margin: 0 auto;
    margin-top: 80px;
    top: -100%;
    opacity: 0;
    background:#FFF;
    /*メニュー背景色*/
    transition: all 0.4s;
    z-index: 99;
}

.menu-content nav{
    width: 90%;
    max-width: 300px;
    margin: 0 auto;
    margin-top: 30px;
}

.menu-content li{
    padding-left: 0;
    text-indent: 0;
    border-bottom: 1px solid #ccc;
}

.menu-content a{
    text-decoration: none;
    color: #333;
}
.menu-content p{
    line-height: 3em;
    font-size: 18px;
    text-align:center;
    font-weight: 700;
    color: #333;
}

#menu-btn-check:checked~.menu-content {
    top: 0%;
    opacity: 1;
    /*メニューを画面内へ*/
    overflow-y: auto !important;
}

.c-figure>img:active,
.c-figure>img:hover {
    border: 1px solid #ccc;
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 540px) {
}

@media screen and (max-width: 430px) {
}
@media screen and (max-width: 376px) and (min-width:374px) {
    .menu-content p{
        font-size: 3.5vw;
    }
}
@media screen and (max-width: 373px) {
    .menu-content p{
        font-size: 4vw;
    }
}